---
name: Noel Figuera
locality: Bern
country: Switzerland
role: <a href="/job-families/sales/sales-analytics-analyst-jf/">Senior Sales Analytics
  Analyst</a>
reports_to: jakebielecki
picture: noelfiguera.jpeg
twitter: 
gitlab: nfiguera
departments:
- Field Operations
pronouns: he/him
story: Noel is originally from Spain, born in Venezuela. He has made Switzerland his
  home for the last 10 years. Professionally he helps organisations to act on their
  data, his drive is to make his customers more effective, be it with new data or
  improved processes. In his free time, he likes traveling, beach volleyball, snowboarding
  and video/board games. He definitely enjoys learning new things and being amazed
  by other people passions.

